Skip to the page

How the organisation's products are connected to each other: every link, its state, who allowed it and what it allows

GET/v1/organisations/{id}/connections

Operation organisations.connections · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

Every link between the organisation's products with its state, who allowed it and what it allows, and the suggestions not dismissed.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/connections
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/connections" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"